/* (No Commment) */
"APPLICATIONS" = "Programme";

/* (No Commment) */
"BOOKMARKS" = "Favoriten";

/* (No Commment) */
"CALENDAR" = "Ereignisse & Erinnerungen";

/* (No Commment) */
"CONTACTS" = "Kontakte";

/* (No Commment) */
"DIRECTORIES" = "Ordner";

/* (No Commment) */
"DOCUMENTS" = "Dokumente";

/* (No Commment) */
"EVERNOTE" = "Evernote";

/* (No Commment) */
"EXCLUDED" = "Ausgeschlossene Dateien";

/* (No Commment) */
"FONTS" = "Schriften";

/* (No Commment) */
"IMAGES" = "Bilder";

/* (No Commment) */
"MESSAGES" = "Nachrichten";

/* (No Commment) */
"MOVIES" = "Filme";

/* (No Commment) */
"MUSIC" = "Musik";

/* (No Commment) */
"PDF" = "PDF-Dokumente";

/* (No Commment) */
"SOURCE" = "Quellcode-Dateien";

/* (No Commment) */
"SYSTEM_PREFS" = "Systemeinstellungen";

/* (No Commment) */
"XML" = "XML-Dateien";

